# -*- encoding : utf-8 -*-
class CreatePages < ActiveRecord::Migration
	def self.up
		create_table :pages do |t|
			t.text :title
			t.text :description
			t.text :keywords


			t.timestamps
		end

		MenuItemContentType.create(:slug => "Page", :name => "page")

	end

	def self.down
		drop_table :pages
	end
end
